
Grupo 5 2019 - Feature #695

Feature # 685 (Resolved): 3. Programar e implementar movimientos básicos.

3.4 Probar movimientos básicos.

08/27/2019 10:30 AM - Sebastian Torres

Status: Resolved Start date: 09/03/2019

Priority: Normal Due date: 09/05/2019

Assignee: Adolfo Navea % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

Realizar pruebas de movimiento con el robot.

History

#1 - 09/03/2019 09:55 AM - Katia Layi

- Status changed from New to In Progress

- Assignee set to Adolfo Navea

- % Done changed from 0 to 50

#2 - 09/10/2019 08:36 AM - Sebastian Torres

- Subject changed from 2.4. Probar movimientos básicos. to 3.4 Probar movimientos básicos.

#3 - 09/10/2019 08:40 AM - Katia Layi

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#4 - 10/10/2019 10:57 AM - Katia Layi

- Estimated time set to 4.00
